import type { NavigationItem } from '~/types/navigation';
import { withBasePath } from './basePath';

export const navigationItems: NavigationItem[] = [
  {
    finder: 'home',
    path: withBasePath('/'),
    name: 'Home',
    icon: 'home'
  },
  {
    finder: 'projects',
    path: withBasePath('/projects'),
    name: 'Projets',
    icon: 'projects'
  },
  {
    finder: 'about',
    path: withBasePath('/about'),
    name: 'À Propos',
    icon: 'about'
  },
  {
    finder: 'cv',
    path: withBasePath('/cv'),
    name: 'CV',
    icon: 'cv'
  }
]